
/* Class = "NSWindow"; title = "Opret mærker"; ObjectID = "174"; */
"174.title" = "Opret mærker";

/* Class = "NSButtonCell"; title = "Annuller"; ObjectID = "177"; */
"177.title" = "Annuller";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "179"; */
"179.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Navn på første mærke:"; ObjectID = "181"; */
"181.title" = "Navn på første mærke:";

/* Class = "NSTextFieldCell"; title = "Farve:"; ObjectID = "183"; */
"183.title" = "Farve:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "188"; */
"188.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Rød"; ObjectID = "189"; */
"189.title" = "Rød";

/* Class = "NSMenuItem"; title = "Sort"; ObjectID = "190"; */
"190.title" = "Sort";

/* Class = "NSMenuItem"; title = "Grøn"; ObjectID = "191"; */
"191.title" = "Grøn";

/* Class = "NSMenuItem"; title = "Blå"; ObjectID = "192"; */
"192.title" = "Blå";

/* Class = "NSMenuItem"; title = "Cyan"; ObjectID = "193"; */
"193.title" = "Cyan";

/* Class = "NSMenuItem"; title = "Magenta"; ObjectID = "194"; */
"194.title" = "Magenta";

/* Class = "NSTextFieldCell"; title = "Placeringer:"; ObjectID = "196"; */
"196.title" = "Placeringer:";

/* Class = "NSButtonCell"; title = "Ligeligt fordelt"; ObjectID = "198"; */
"198.title" = "Ligeligt fordelt";

/* Class = "NSButtonCell"; title = "Ved stille afsnit"; ObjectID = "200"; */
"200.title" = "Ved stille afsnit";

/* Class = "NSTextFieldCell"; title = "Mindste længde:"; ObjectID = "207"; */
"207.title" = "Mindste længde:";

/* Class = "NSTextFieldCell"; title = "Stilhedsniveau:"; ObjectID = "209"; */
"209.title" = "Stilhedsniveau:";

/* Class = "NSTextFieldCell"; title = "dB"; ObjectID = "211"; */
"211.title" = "dB";

/* Class = "NSTextFieldCell"; title = "Første mærke:"; ObjectID = "215"; */
"215.title" = "Første mærke:";

/* Class = "NSTextFieldCell"; title = "Interval:"; ObjectID = "219"; */
"219.title" = "Interval:";
